<!DOCTYPE html>
<html lang="en">
<head>
   <meta charset="UTF-8">
   <meta name="viewport" content="width=device-width, initial-scale=1.0">
  
   <script src="scripts/01-variables.js"></script>
  
   <link rel="stylesheet" text="text/css" href="css/style.css">
   <title>Aprendiendo JavaScript Moderno</title>
</head>
<body>
   <h1>Aprendiendo JavaScript Moderno</h1>
   <div id="contenedor"></div>
   <script src="scripts/02-variables.js"></script>
   
</body>
</html>
